<ActionBar title="A Dog" class="action-bar">
</ActionBar>

<StackLayout *ngIf="dog">
    <Label [text]="dog.name"></Label>
    <Label [text]="dog.breed"></Label>
    <Image [src]="dogPicture"></Image>

</StackLayout>